=== modified file 'loggerhead/apps/config.py'
--- loggerhead/apps/config.py	2010-05-05 18:35:35 +0000
+++ loggerhead/apps/config.py	2011-02-11 22:10:56 +0000
@@ -10,7 +10,10 @@
 
 import bzrlib.lru_cache
 
-from bzrlib.util.configobj.configobj import ConfigObj
+try:
+    from bzrlib.util.configobj.configobj import ConfigObj
+except ImportError:
+    from configobj import ConfigObj
 
 from paste.request import path_info_pop
 from paste import httpexceptions

=== modified file 'loggerhead/tests/test_simple.py'
--- loggerhead/tests/test_simple.py	2009-06-08 23:02:49 +0000
+++ loggerhead/tests/test_simple.py	2011-02-11 22:10:56 +0000
@@ -19,7 +19,10 @@
 import logging
 
 from bzrlib.tests import TestCaseWithTransport
-from bzrlib.util.configobj.configobj import ConfigObj
+try:
+    from bzrlib.util.configobj.configobj import ConfigObj
+except ImportError:
+    from configobj import ConfigObj
 from bzrlib import config
 
 from loggerhead.apps.branch import BranchWSGIApp

